.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
    border-color: transparent;
}

.entry-content {
    height: 100%;
    width: 100%;
    background: #F5F9FC;
}

.top-bar {
    height: 68px;
}

.top-bar .logo-div {
    padding: 15px;
    float: left;
    width: 50%;
    height: 100%;
}

.top-bar .logo-div .logo-title {
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    position: relative;
    top: 4px;
}

.top-bar .lang-selector {
    display: block;
    height: calc(100% - 30px);
    position: relative;
    text-align: right;
    max-width: 250px;
    float: right;
    top: 15px;
    right: 15px;
}

.top-bar .lang-selector .dropdown-menu {
    right: 0;
    left: auto;
}

.left-panel {
    width: calc(40%);
    height: calc(100%);
    background: url(../img/pic_h6_login_bg.png) no-repeat;
    float: left;
    text-align: center;
    background-size: cover;
    background-position: center center;
}

.left-content {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.left-panel {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.left-panel .title-div {
    padding-top: 40px;
}

.left-panel .title-div .title {
    font-size: 41px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: rgba(114, 114, 131, 1);
}

.left-panel .title-div .subtitle {
    font-size: 37px;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: rgba(114, 114, 131, 1);
}

.left-img-login {

}

.right-panel {
    width: calc(60%);
    height: calc(100% - 58px);
    min-height: 490px;
    float: left;
}

.right-panel .login-div {
    width: 360px;
    height: 532px;
    margin: 0px auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}

.right-panel .login-div {
    font-size: 34px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(54, 62, 75, 1);
    text-align: center;
    padding-bottom: 64px;
}

.login-text {
    font-size: 34px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(54, 62, 75, 1);
    padding-bottom: 10px;
    text-align: left !important;
}

.login-introduction-text {
    padding-bottom: 20px;
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #898989;
    line-height: 25px;
    text-align: left !important;
}

.right-panel .login-div .login-form {

}

.pinput-group {
    width: 340px;
    padding-bottom: 20px;
}

.loginTip {
    font-size: 13px !important;
}

.pinput {
    text-indent: 18px;
    color: rgba(54, 62, 75, 1);;
    border-width: 1px;
    padding: 10px 10px 10px 0px !important;
    border-radius: 8px !important;
    font-size: 16px !important;
    background-color: #FFFFFF;
    border-color: #D4D4D4 !important;
}

.pinput:focus {
    border-color: #41D2D3 !important;
    border-width: 2px;
    background: #D9F6F6;
}

.pinput-group:focus {
    border-width: 1px 1px 1px 0;
}

.ws-a {
    font-size: 13px !important;
}

.pinput-icon {
    width: 18px
}

.button-login {
    color: #FFFFFF;
    margin-top: 30px;
    border-radius: 30px;
    opacity: 1;
    height: 52px;
    background: #41D2D3;
    box-shadow: 0px 4px 8px 0px rgba(65, 210, 211, 0.5);
    border-radius: 8px;
    outline: none;
}

.button-login:active {
    color: white !important;
    background: #41D2D3 !important;
}

.button-login:hover {
    color: #41D2D3;
    background: #D9F6F6;
}

.ws-a {
    color: rgba(54, 62, 75, 0.5);
    text-decoration: none;
}

.ws-a:HOVER {
    text-decoration: underline;
    cursor: pointer;
}

.copyright {
    text-align: center;
    float: left;
    width: calc(60%);
    height: 70px;
}

.copyright-text {
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(195, 198, 200, 1);
}


.sendSms-btn{
    outline: none;
    border: 0;
    font-size:14px;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    color: #41D2D3;
    background-color: #d8efef;
    font-family: PingFangSC-Regular, PingFang SC;
}